.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-279ddd2a-f95b-bef2-2472-8b61fbc64b6c {
display: none !important;
}
.lfr-layout-structure-item-52446f52-b9b7-5abc-93c2-4f9a55356ea2 {
display: none !important;
}
.lfr-layout-structure-item-3d484f5b-56e2-a93e-590f-4067e7f1884a {
display: none !important;
}
.lfr-layout-structure-item-f939a720-e0c1-3e8a-93c1-b0c8cbaef90d {
display: none !important;
}
.lfr-layout-structure-item-2e6c64af-970e-aa2c-5725-9e1de0810e8f {
display: none !important;
}
.lfr-layout-structure-item-2d2275b9-808c-d094-b296-3d2604911a6d {
display: none !important;
}
.lfr-layout-structure-item-58ed2f12-b21c-97d0-7c0f-4eee0890a1cb {
display: none !important;
}
.lfr-layout-structure-item-3e67046c-e95f-cf2b-0db6-dc445f17c93c {
display: none !important;
}
